Subject: [PATCH 9/10] usb: host: ehci-st: Inform the reset framework that our reset line may be shared

From: [email-masked] (Lee Jones)
Date: Tue, 28 Jun 2016 09:01:01 +0100

On Tue, 28 Jun 2016, Lee Jones wrote:

> On Mon, 06 Jun 2016, Alan Stern wrote:
> 
> > On Mon, 6 Jun 2016, Lee Jones wrote:
> > 
> > > On the STiH410 B2120 development board the ST EHCI IP shares its reset
> > > line with the OHCI IP.  New functionality in the reset subsystems forces
> > > consumers to be explicit when requesting shared/exclusive reset lines.
> > > 
> > > Signed-off-by: Lee Jones <[email-masked]>
> > 
> > For this andd the 10/10 patch:
> > 
> > Acked-by: Alan Stern <[email-masked]>
> 
> Thanks Alan.
> 
> I'm going to take this (actually half of this patch -- the other half
> which is due for -next I will resubmit with your Ack) along with the
> other patches due for the -rcs though my MFD -next branch.

Sorry, ignore that.  I'm going to take the whole thing.  Just realised
that both APIs are the *_shared() variant in this patch.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog